/* Header
------------------------------- */
.header {
  background: #5D3FD3;
  color: hsl(59, 90%, 27%);
}

.page-header {
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.5)), url(../images/header-cover3.jpg);
  max-width: 100%;
  height: 50vh;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  /**object-fit: cover;
  object-position: center;*/
}

a, a:active, li a.active {
  color: #5D3FD3;
}

.header a, .page-header a {
  color: #0BDA51;
}

.slider {
  background: #5D3FD3;
}

a.button, .button, button, [type=button], [type=reset], [type=submit] {
  background-color: #5D3FD3;
}

.slider h1, .slider h2, .slider h3, .slider h4, .slider h5 {
  color: #643fd3;
}

.menu-wrap .menu, .menu-wrap .menu a {
  color: #0BDA51;
}

.classes-block {
  background-color: white; /* Element background */
  /* Shadow: offset-x | offset-y | blur-radius | spread-radius | color */
  box-shadow: 0 4px 15px 0 rgb(229, 228, 226); /* Blue shadow */
  /*background-color: rgb(229,228,226);*/
}

.fees-block {
  background-color: white; /* Element background */
  /* Shadow: offset-x | offset-y | blur-radius | spread-radius | color */
  box-shadow: 0 4px 15px 0 rgb(229, 228, 226); /* Blue shadow */
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImNvbG91cnMuY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBO2lDQUNpQztBQUNqQztFQUNFLG1CQUFtQjtFQUNuQix3QkFBd0I7QUFDMUI7O0FBRUE7RUFDRSxxR0FBcUc7RUFDckcsZUFBZTtFQUNmLFlBQVk7RUFDWixjQUFjO0VBQ2QsNEJBQTRCO0VBQzVCLHdCQUF3QjtFQUN4QiwyQkFBMkI7RUFDM0I7MkJBQ3lCO0FBQzNCOztBQUVBO0VBQ0UsY0FBYztBQUNoQjs7QUFFQTtFQUNFLGNBQWM7QUFDaEI7O0FBRUE7RUFDRSxtQkFBbUI7QUFDckI7O0FBRUE7RUFDRSx5QkFBeUI7QUFDM0I7O0FBRUE7RUFDRSxjQUFjO0FBQ2hCOztBQUVBO0VBQ0UsY0FBYztBQUNoQjs7QUFFQTtFQUNFLHVCQUF1QixFQUFFLHVCQUF1QjtFQUNoRCxzRUFBc0U7RUFDdEUsMkNBQTJDLEVBQUUsZ0JBQWdCO0VBQzdELHNDQUFzQztBQUN4Qzs7QUFFQTtFQUNFLHVCQUF1QixFQUFFLHVCQUF1QjtFQUNoRCxzRUFBc0U7RUFDdEUsMkNBQTJDLEVBQUUsZ0JBQWdCO0FBQy9EIiwiZmlsZSI6ImNvbG91cnMuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiLyogSGVhZGVyXG4tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tICovXG4uaGVhZGVyIHtcbiAgYmFja2dyb3VuZDogIzVEM0ZEMztcbiAgY29sb3I6IGhzbCg1OSwgOTAlLCAyNyUpO1xufVxuXG4ucGFnZS1oZWFkZXIge1xuICBiYWNrZ3JvdW5kOiBsaW5lYXItZ3JhZGllbnQocmdiYSgwLCAwLCAwLCAwLjcpLCByZ2JhKDAsIDAsIDAsIDAuNSkpLCB1cmwoLi4vaW1hZ2VzL2hlYWRlci1jb3ZlcjMuanBnKTtcbiAgbWF4LXdpZHRoOiAxMDAlO1xuICBoZWlnaHQ6IDUwdmg7XG4gIGRpc3BsYXk6IGJsb2NrO1xuICBiYWNrZ3JvdW5kLXJlcGVhdDogbm8tcmVwZWF0O1xuICBiYWNrZ3JvdW5kLXNpemU6IGNvbnRhaW47XG4gIGJhY2tncm91bmQtcG9zaXRpb246IGNlbnRlcjtcbiAgLyoqb2JqZWN0LWZpdDogY292ZXI7XG4gIG9iamVjdC1wb3NpdGlvbjogY2VudGVyOyovXG59XG5cbmEsIGE6YWN0aXZlLCBsaSBhLmFjdGl2ZSB7XG4gIGNvbG9yOiAjNUQzRkQzO1xufVxuXG4uaGVhZGVyIGEsIC5wYWdlLWhlYWRlciBhIHtcbiAgY29sb3I6ICMwQkRBNTE7XG59XG5cbi5zbGlkZXIge1xuICBiYWNrZ3JvdW5kOiAjNUQzRkQzO1xufVxuXG5hLmJ1dHRvbiwgLmJ1dHRvbiwgYnV0dG9uLCBbdHlwZT1idXR0b25dLCBbdHlwZT1yZXNldF0sIFt0eXBlPXN1Ym1pdF0ge1xuICBiYWNrZ3JvdW5kLWNvbG9yOiAjNUQzRkQzO1xufVxuXG4uc2xpZGVyIGgxLCAuc2xpZGVyIGgyLCAuc2xpZGVyIGgzLCAuc2xpZGVyIGg0LCAuc2xpZGVyIGg1IHtcbiAgY29sb3I6ICM2NDNmZDM7XG59XG5cbi5tZW51LXdyYXAgLm1lbnUsIC5tZW51LXdyYXAgLm1lbnUgYSB7XG4gIGNvbG9yOiAjMEJEQTUxO1xufVxuXG4uY2xhc3Nlcy1ibG9jayB7XG4gIGJhY2tncm91bmQtY29sb3I6IHdoaXRlOyAvKiBFbGVtZW50IGJhY2tncm91bmQgKi9cbiAgLyogU2hhZG93OiBvZmZzZXQteCB8IG9mZnNldC15IHwgYmx1ci1yYWRpdXMgfCBzcHJlYWQtcmFkaXVzIHwgY29sb3IgKi9cbiAgYm94LXNoYWRvdzogMCA0cHggMTVweCAwIHJnYigyMjksIDIyOCwgMjI2KTsgLyogQmx1ZSBzaGFkb3cgKi9cbiAgLypiYWNrZ3JvdW5kLWNvbG9yOiByZ2IoMjI5LDIyOCwyMjYpOyovXG59XG5cbi5mZWVzLWJsb2NrIHtcbiAgYmFja2dyb3VuZC1jb2xvcjogd2hpdGU7IC8qIEVsZW1lbnQgYmFja2dyb3VuZCAqL1xuICAvKiBTaGFkb3c6IG9mZnNldC14IHwgb2Zmc2V0LXkgfCBibHVyLXJhZGl1cyB8IHNwcmVhZC1yYWRpdXMgfCBjb2xvciAqL1xuICBib3gtc2hhZG93OiAwIDRweCAxNXB4IDAgcmdiKDIyOSwgMjI4LCAyMjYpOyAvKiBCbHVlIHNoYWRvdyAqL1xufVxuIl19 */